atari800_system = "5200"
beetle_psx_gun_cursor = "off"
beetle_psx_gun_input_mode = "lightgun"
beetle_psx_hw_gun_cursor = "off"
beetle_psx_hw_gun_input_mode = "lightgun"
beetle_psx_hw_renderer = "software"
beetle_psx_initial_scanline_pal = "0"
beetle_psx_last_scanline_pal = "287"
beetle_saturn_virtuagun_crosshair = "Off"
beetle_saturn_virtuagun_input = "Lightgun"
citra_render_touchscreen = "enabled"
desmume_pointer_device_r = "emulated"
dolphin_log_level = "Error"
dolphin_osd_enabled = "disabled"
dolphin_widescreen = "disabled"
doom_invert_y_axis = "disabled"
doom_resolution = "720x408"
dosbox_core_cpu_cycles = "0"
dosbox_core_cpu_cycles_mode = "auto"
dosbox_core_memory_size = "64"
dosbox_pure_force60fps = "true"
dosbox_pure_memory_size = "224"
dosbox_svn_core_timing = "internal_variable"
dosbox_svn_cpu_cycles = "0"
dosbox_svn_cpu_cycles_mode = "auto"
dosbox_svn_memory_size = "64"
duckstation_Display.CropMode = "Borders"
duckstation_Display.ShowOSDMessages = "false"
duckstation_GPU.Renderer = "Software"
duckstation_GPU.DisableInterlacing = "true"
duckstation_Logging.LogLevel = "None"
fbalpha2012_neogeo_neogeo_mode = "AES"
fbneo-diagnostic-input = "None"
fbneo-lightgun-hide-crosshair = "enabled"
fbneo-neogeo-mode = "AES"
fceumm_show_crosshair = "disabled"
fceumm_sndquality = "Very High"
fceumm_zapper_mode = "lightgun"
ffmpeg_fft_resolution = "320x180"
gba_use_mednafen_save_method = "libretro"
genesis_plus_gx_gun_cursor = "disabled"
genesis_plus_gx_gun_input = "lightgun"
genesis_plus_gx_render = "double field"
mame_lightgun_mode = "lightgun"
mame2003-plus_analog = "digital"
mame2003-plus_crosshair_enabled = "disabled"
mame2003-plus_skip_disclaimer = "enabled"
mame2003-plus_skip_warnings = "enabled"
mame2003-plus_xy_device = "lightgun"
melonds_touch_mode = "Joystick"
mupen64plus-169screensize = "640x360"
mupen64plus-43screensize = "320x240"
mupen64plus-cpucore = "dynamic_recompiler"
mupen64plus-NoiseEmulation = "True"
parallel-n64-cpucore = "dynamic_recompiler"
parallel-n64-pak1 = "memory"
parallel-n64-screensize = "320x240"
pcsx_rearmed_show_bios_bootlogo = "enabled"
pcsx2_speedhacks_presets = "5"
pcsx2_renderer = "OpenGl"
puae_zoom_mode = "auto"
reicast_lightgun1_crosshair = "disabled"
reicast_lightgun2_crosshair = "disabled"
reicast_threaded_rendering = "enabled"
snes9x_justifier1_crosshair = "0"
snes9x_justifier2_crosshair = "0"
snes9x_lightgun_mode = "Lightgun"
snes9x_rifle_crosshair = "0"
snes9x_superscope_crosshair = "0"
tic80_mouse_cursor = "dot"
tic80_mouse_hide_delay = "3"
tic80_pointer_device = "right_analog"
tyrquake_invert_y_axis = "enabled"
tyrquake_resolution = "320x240"
vb_right_analog_to_digital = "enabled"
vice_autoloadwarp = "enabled"
vitaquakeii_gl_shadows = "enabled"
vitaquakeii_resolution = "640x480"
vitaquakeiii_invert_y_axis = "disabled"
vitaquakeiii_resolution = "640x480"
vitaquakeiii_wide = "disabled"
